@media screen and (min-width: 768px) { 
#header-middle { 
display: none; 
clear: both; 
float: none; 
padding-top: 0px !important; 
padding-left: 15px; 
padding-right: 15px; 
padding-bottom: 0px !important; 
background: #fcf4ec; 
width: 100% !important; 
min-width: 100% !important; 
max-width: 100% !important; 
min-height: 0px; 
margin-top: 0px !important; 
margin-bottom: 0px !important; 
border: none; 
} 
#header-middle #header-middle-left { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
margin: 0; 
 min-width: 38% !important; 
 max-width: 38% !important; 
} 
#header-middle #header-middle-left #LeftModulesGridLines-0 { 
background: #fcf4ec; 
} 
#header-middle #header-middle-content { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
margin: 0; 
 min-width: 22%; 
 max-width: 22%; 
} 
#header-middle #header-middle-content #TopModulesGridLines-0 { 
background: #fcf4ec; 
} 
#header-middle #header-middle-right { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
margin: 0; 
 min-width: 40%; 
 max-width: 40%; 
} 
} 
#header-middle #header-middle-right #RightModulesGridLines-0 { 
background: #fcf4ec; 
} 
@media screen and (max-width: 767px) { 
#header-middle { 
display: none; 
clear: both; 
float: none; 
padding-top: 0px; 
padding-left: 15px; 
padding-right: 15px; 
padding-bottom: 0px; 
background: #fcf4ec; 
min-height: 0px; 
margin-top: 0px !important; 
margin-bottom: 0px !important; 
} 
#header-middle #header-middle-left { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
padding-left: 15px; 
margin: 0; 
 min-width: 0%; 
 max-width: 0%; 
} 
#header-middle #header-middle-content { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
margin: 0; 
 min-width: 100%; 
 max-width: 100%; 
} 
#header-middle #header-middle-right { 
position: relative; 
display: block; 
float: left; 
padding: 0; 
margin: 0; 
 min-width: 0%; 
 max-width: 0%; 
} 
} 
